body.site
{
    padding: 0;
    border: 0;
    background-color: #fff;
}
body.body
{
    margin: 0;
    float: left;
    padding: 0;
    background-color: #fff;
    border: 0;
}
.container {
    max-width: 2000px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    border: 0;
    border-radius: 0;
    position: relative;
}
.topo,.topo2,.footer
{
    max-width: 85%;
    width: 100%;
    margin: 0 7.5%;
}
#content
{
    width: 100%;
    float: left;
    overflow: hidden;
}
li a:hover,
a:hover,
a
{
    outline: none;
    background: none!important;
    text-decoration: none;
    color: #FFF;
}
.page-header
{
    margin: 0;
    border: 0;
    padding: 0;
}
p,ul,li
{
    margin: 0!important;
    list-style: none;
}


/* Smartphones */
@media (max-width: 480px)
{
    .moduletable-destaque .popup,
    .moduletable-destaque2 .popup,
    .moduletable-destaque4 .popup
    {
        height: auto!important;
        width: 95%!important;
        margin: 0 2.5%!important;
        left: 47%!important;
    }
    .moduletable-destaque .popup img,
    .moduletable-destaque2 .popup img,
    .moduletable-destaque4 .popup img
    {
        width: 100vw!important;
    }
    .moduletable_logo
    {
        display: none;
    }
    .topo2, .footer
    {
        max-width: 100%;
        margin: 0;
    }
    .moduletable_menu
    {
        width: 0%;
        height: auto;
        position: absolute;
        top: 140px;
        z-index: 999;
        overflow: hidden;
        transition: 0.3s;
        white-space: nowrap;
    }
    .moduletable_menu.menu ul li.item-101
    {
        display: block;
    }
    .moduletable_menu ul li
    {
        width: 100%;
        float: left;
    }
    .moduletable_menu ul li a
    {
        color: #FFF!important;
        outline: none;
    }
    .moduletable_menu ul li a:after,
    .moduletable_menu ul li a:before
    {
        display: none;
    }
    .moduletable_menu.contact
    {
        width: 100%;
        float: left;
        position: initial;
    }
    .topo
    {
        max-width: 100%;
        margin: 0 0 10px;
        float: left;
        position: initial;
    } 
    .moduletable_menu.contact .newsflash_menu.contact
    {
        height: auto;
        width: 100%!important;
    }
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td
    {
        width: 49%;
        float: left;
        margin: 5px 0!important;
        box-sizing: border-box;
    }
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td:nth-child(3)
    {
        padding: 0 0 0 10px;
    }
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td:last-child
    {
        text-align: right;
        box-sizing: border-box;
        padding: 0 25px 0 0;
        float: right;
    }
    .blog_intern h1, .moduletable_cont h3
    {
        background-position: left center;
    }
    .blog_intern.course .items-row .item h2, .moduletable_cont.course .nspMain .nspArts .nspArt h4
    {
        top: 18%;
        text-indent: 15px;
        font-size: 27px;
    }
    .blog_intern.course .items-row .item ul, .moduletable_cont.course .nspMain .nspArts .nspArt ul
    {
        top: 30%;
        text-indent: 0;
        box-sizing: border-box;
        padding: 0 10px;
    }
    .blog_intern.course .items-row .item ul li, .moduletable_cont.course .nspMain .nspArts .nspArt ul li
    {
        text-indent: 0;
    }
    .nspPrev, .nspNext
    {
        top: 1%!important;
    }
    .moduletable_cont.course .nspMain .nspArts .nspArtPage
    {
        padding: 25px 0 0;    
    }
    .moduletable_cont.client .custom_cont.client
    {
        font-size: 32px;
        padding: 10px 0;
    }
    .moduletable_logo_cli ul li
    {
        width: 46%;
        min-height: 74px;
    }
    .link
    {
        margin: 25px 0;
    }
    .moduletable_cont.informes .nspMain
    {
        margin-top: 30px !important;
    }
    .moduletable_cont.informes::before
    {
        display: none;
    }
    .moduletable_cont.informes .nspMain .nspArts .nspArt
    {
        border-bottom: 1px dashed #ccc;
    }
    .moduletable_insta.title ul li
    {
        line-height: 80px;
    }
    .moduletable_instagran iframe
    {
        height: 170px;
    }
    .moduletable_insta.redes ul li
    {
        line-height: 90px;
    }
    .moduletable_location ul
    {
        padding: 30px 0;
    }
    .moduletable_copyright ul
    {
        flex-direction: column;
    }
    .moduletable_copyright ul li
    {
        justify-content: center!important;
        margin: 10px 0 !important;
        text-align: center;
        line-height: 22px;
    }
    .item-page_intern
    {
        margin-top: 30px !important;
    }
    .blog_intern.client
    {
        padding: 0 0 20px;
        margin: 30px 0 0;
    }
    .blog_intern.client .items-row
    {
        display: block;
    }
    .blog_intern.client .items-row .span2
    {
        width: 50%;
        float: left;
        margin: 10px 0;
    }
    .blog_intern.services .items-row .item
    {
        margin: 0 0 10px;
    }
    .blog_intern.informes,
    .blog_intern.services
    {
        margin: 30px 0 0;
    }
    .blog_intern.informes .items-row .item
    {
        margin: 0 0 10px;
        float: left;
    }
    .item-page_intern strong
    {
        font-size: 19px;
        text-indent: 15px;
    }
    .item-page_intern.services table tbody tr td
    {
        width: 100%!important;
        float: left;
        box-sizing: border-box;
        padding: 0 5px!important;
    }
    .item-page_intern.course table tbody tr td
    {
        width: 100%!important;
        float: left;
    }
    .item-page_intern.course table tbody tr td:first-child ul li
    {
        color: #fff!important;
    }
    .item-page_intern.course table tbody tr td ul
    {
        position: initial!important;
        transform: initial!important;
        color: #333!important;
        margin: 0 0 10px!important;
    }
    .item-page_intern.course table tbody tr td:last-child ul li strong
    {
        color: #333!important;
    }
    .item-page_intern.course table.buy tbody
    {
        flex-direction: column;
    }
    .item-page_intern.course table.buy tr:last-child td
    {
        text-align: center!important;
    }
}
@media (max-width: 1890px)
{
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -147% center ;
    }
}
@media (max-width: 1880px)
{
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -120% center ;
    }
}
@media (max-width: 1850px)
{
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -95% center ;
    }
}
@media (max-width: 1820px)
{
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -75% center ;
    }
}
@media (max-width: 1770px)
{
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -58% center ;
    }
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td
    {
        margin: 0 15px;
    }
}
@media (max-width: 1710px)
{
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -44% center ;
    }
}
@media (max-width: 1674px)
{
    .moduletable_menu ul li a
    {
        font-size: 17px;
    }
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td
    {
        font-size: 17px;
        margin: 0 12px;
    }
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -38% center;
    }
}
@media (max-width: 1586px)
{
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -28% center;
    }
}
@media (max-width: 1565px)
{
    .moduletable_menu ul
    {
        padding: 0 0 0 10px;
    }
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td
    {
        margin: 0 12px;
    }
    .topo, .topo2, .footer {
        max-width: 90%;
        margin: 0 5%;
    }
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -18% center;
    }
    .moduletable_cont .nspMain
    {
        max-width: 90%;
        margin: 0 5%;
    }
    .moduletable_logo_cli ul li
    {
        min-height: 78px;
    }
    .moduletable_cont.informes::before
    {
        height: 180px;
        top: 25%;
    }
    .moduletable_instagran iframe
    {
        height: 262px;
    }
}
@media (max-width: 1460px)
{
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td
    {
        margin: 0 8px;
    }
}
@media (max-width: 1415px)
{
    .moduletable_logo
    {
        width: 180px;
    }
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat -12% center;
    }
    .moduletable_cont.informes::before
    {
        height: 165px;
    }
    .moduletable_cont.informes .nspMain .nspArts .nspArt::after
    {
        height: 165px;
    }
}
@media (max-width: 1370px)
{
    .topo, .topo2, .footer {
        max-width: 100%;
        margin: 0;
    }
    .conteudo2.min
    {
        margin: 60px 5% 0 !important;
        max-width: 90%;
    }
    .blog_intern.course .items-row .item h2, .moduletable_cont.course .nspMain .nspArts .nspArt h4
    {
        top: 18%;
    }
    .blog_intern.course .items-row .item ul, .moduletable_cont.course .nspMain .nspArts .nspArt ul
    {
        top: 30%;
    }
    .blog_intern.course .items-row .item h2, .moduletable_cont.course .nspMain .nspArts .nspArt h4
    {
        font-size: 25px;
        text-indent: 10px;
    }
    .blog_intern.course .items-row .item ul li, .moduletable_cont.course .nspMain .nspArts .nspArt ul li
    {
        text-indent: 0;
        box-sizing: border-box;
        padding: 0 0 0 10px;
    }
    .item-page_intern.course table.buy tbody tr td p.badge-success
    {
        background: url(../images/icones/correct.png) no-repeat 2% 80% #468847;
        background-size: 10px;
    }
}
@media (max-width: 1230px)
{
    .moduletable_menu ul li a
    {
        font-size: 16px;
    }
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td
    {
        margin: 0 8px;
        font-size: 16px;
    }
    .blog_intern h1, .moduletable_cont h3
    {
        background: url(../images/fundos/back_title.png) no-repeat left center;
        padding: 0 2.5%;
    }
    .blog_intern.course .items-row .item h2, .moduletable_cont.course .nspMain .nspArts .nspArt h4
    {
        text-indent: 25px;
    }
    .moduletable_logo_cli ul li 
    {
        min-height: 65px;
    }
    .moduletable_cont.informes::before
    {
        height: 150px;
    }
    .moduletable_instagran iframe
    {
        height: 220px;
    }
    .moduletable_copyright ul li
    {
        font-size: 16px;
    }
    .blog_intern.course .items-row .item h2, .moduletable_cont.course .nspMain .nspArts .nspArt h4
    {
        text-indent: 10px;
        top: 10%;
    }
    .blog_intern.course .items-row .item ul, .moduletable_cont.course .nspMain .nspArts .nspArt ul
    {
        top: 23%;
    }
}
@media (max-width: 1190px)
{
    .span12
    {
        margin: 0!important;
    }
    .moduletable_cont.informes .nspMain .nspArts .nspArt::after
    {
        height: 150px;
    }
}
@media (max-width: 1175px)
{
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td,
    .moduletable_menu ul li a
    {
        font-size: 15px;
    }
    .moduletable_menu.contact .newsflash_menu.contact table tbody tr td
    {
        margin: 0 5px;
    }
}
@media (max-width: 1134px)
{
    .moduletable_logo
    {
        width: 165px;
    }
    .moduletable_cont.informes::before
    {
        height: 140px;
        top: 26%;
    }
    .blog_intern.course .items-row .item h2, .moduletable_cont.course .nspMain .nspArts .nspArt h4
    {
        font-size: 23px;
    }
    
}
@media (max-width: 1110px)
{
    .item-page_intern.course table.buy tr td,
    .item-page_intern.course table.buy tr td strong
    {
        font-size: 16px;
    }
}